[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: can't apply today's Rawhide updates



On Wed, 2009-08-05 at 16:23 -0400, Andre Robatino wrote:
> Adam Williamson wrote:
> 
> > Update python-urlgrabber first, then do the rest of the update (thanks
> > to Seth for the tip).
> 
> Yes, that fixes it, thanks. (I had to ftp to a mirror to grab the RPM,
> fortunately there were no dependencies.)  I also found the reference to

I found 'yum update python-urlgrabber' worked, the package is small
enough not to trigger the problem, here.

-- 
Adam Williamson
Fedora QA Community Monkey
IRC: adamw | Fedora Talk: adamwill AT fedoraproject DOT org
http://www.happyassassin.net


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]